@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&amp;display=swap');

:root {
  --header-bg-color: #444749;
  --header-font-color: #e8bc83;
  --btn-color: #444749
}

@font-face {
    font-family: MemoriaBlack;
    src: url('/dokumenty/szablonyimg/363-Memoria-Black.ttf');
}

.memoriabold {
  font-family: "MemoriaBlack";
}

#body {
  margin: 0;
  font-family: "Figtree", sans-serif;
  background-image: url('/dokumenty/szablonyimg/363-tlo_bg_small.jpg');
  background-color: #f0f2fb !important
}

.ontop {
  transform: translate3d(0px, 0px, 0px);
}

.shadowy {
  &:before {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background-color: black;
      opacity: .5;
}
}  

.maps .map {
  height:600px;
  border-radius: 10px;
}

.imgone a {
    display: block;
    height: 600px;
    width: 100%;
    background-position: center;
    background-size: cover;
}

.imgone {
    margin-bottom: 10px;
}

  
h1.subpage {
    margin: 75px 0 100px;
    color: #5885c9;
    font-size: 46px;
    text-align: center;
    font-weight: 600;
    border-bottom: 3px solid var(--header-font-color);
    padding: 10px;
}

a.st-cardbtn.loadmore {
    background-color: var(--header-bg-color);
  margin: 20px auto 0 auto;
}


.loadmorebtn {
    width: 100%;
    display: flex;
}

.s-content {
    font-size: 18px;
}

.s-content img {
    max-width: 100%;
    max-height: 600px;
}
.s-content figure img {
  align-content: center;
  display: inline-block;
}
.s-content a {color:var(--header-bg-color)}

.s-main figure {
  margin: 0 auto !important;
  width: 100%;
  display: block;
  text-align: center;
}
/*zaÅ‚Ä…czniki*/
.attachments ul {
    list-style:none;
    padding:0;
    font-size:16px;

}

.attachments ul li{
    display:flex;
    gap:20px;
    align-content: center;
    align-items: center;
}

a.att-btn {
    background-color: #32373c;
    color: white;
    padding: 10px 15px;
    font-size:14px;
    border-radius:50px;
}

/*share*/

.share-bts a {
    border: 1px solid var(--header-font-color);
    width: 40px;
    height: 40px;
    display: flex;
    border-radius: 5px;
    justify-content: center;
    align-items: center;
}



.share-bts a svg{
    fill: var(--header-font-color);
    width: 20px;
    height: 20px;
}

.share-bts {
    display: flex;
    gap: 10px;
    justify-content: flex-end;
	padding:15px 0
}

/*sitemap*/

#sitemap:before{content:'Mapa Serwisu'; font-size:40px; font-family:'Figtree';margin:1em 0 0 1em; border-bottom: var(--header-font-color) 2px solid}
#sitemap {font-family:'Figtree'; text-align:left;height:62vh;margin: 50px 0;box-shadow: 10px 20px 30px #cfcfea !important;padding: 20px;width: 100%;}
#sitemap ul { padding:0; margin:2em 0 0 2em; text-align:left; list-style-type:none; list-style-image:none; }
#sitemap ul li { float:none; margin:0.5em; width:auto; display:block; position:relative; }
#sitemap ul li a,#sitemap ul li a:visited { font-size:1.3em; padding:0 0 0.3em 0; display:inline-block; font-weight:bold; text-decoration:none; color:black}
#sitemap ul li a:hover,#sitemap ul li a:active { text-decoration:none; color:var(--header-font-color)}
#sitemap ul ul { padding:0; margin:1em 0 0 1em;}
#sitemap ul ul li a,#sitemap ul ul li a:visited { font-size:1.1em; font-weight:normal; text-decoration:none; border:0; }
#sitemap ul ul ul li a,#sitemap ul ul ul li a:visited { font-size:1em; font-weight:normal; border:0;  }
#sitemap ul ul ul ul li a,#sitemap ul ul ul ul li a:visited { font-size:1em; font-weight:normal; text-decoration:none; border:0; }
#sitemap a.rozwin {display:none}

/*wcag opcje*/

ul.nav { position:absolute; top:2px; left:2px; margin:0; padding:0; list-style:none outside none; z-index:9999 }
ul.nav a {position:absolute; left:-9000em; padding:5px 10px; display:inline; font-size: 1.2em; text-align:center; text-decoration:none; width:150px; z-index:2;}
ul.nav a:hover, ul.nav a:focus, ul.nav a:active { position:absolute; top:0; left:0; background:#d20a2b; border:2px solid #ffffff; color:#ffffff; }

/*paginacja*/
#meni_strony { position:relative; display:table; overflow:hidden; font-size:1em; padding:20px; margin:1em auto; min-height:25px; text-align:center; }
#meni_strony ul { padding:0; margin:0; text-align:left; list-style-type:none; list-style-image:none; width:auto; }
#meni_strony ul li { position:relative; margin:0 0.5em 0.2em 0; border:0; padding:0; float:left; display:block; display:inline; overflow:hidden; list-style:none; }
#meni_strony ul li.noActive { background:#ffffff; color:#ededed; text-transform:lowercase; border:1px solid #ededed; padding:1em; }
#meni_strony ul li.selectbox { white-space:nowrap; padding:0; }
#meni_strony ul li.selectbox .forms  select { width:auto; padding:0.75em 2em 0.75em 0.5em; }
#meni_strony ul li.selectbox .iloscStron { position:relative; display:inline; padding:0.5em; font-weight:bold;}
#meni_strony a,#meni_strony a:visited {
    display:block;
    background:#5885c93d;
    border-radius: 5px;
    height:auto !important;
    height:1%;
    color:#000000;
    line-height:1em;
    padding:1em;
    font-size:1em;
    text-decoration:none;
    font-weight:normal;
    text-transform:lowercase;
    overflow:hidden;
    -webkit-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
    }
#meni_strony a:hover,#meni_strony a:active,#meni_strony a:focus,#meni_strony a.check {background:var(--header-bg-color); color:var(--header-font-color); text-decoration:none; transition: all 0.2s ease-in;}
#meni_strony span { position:absolute; top:-100em; left:-100em; width:1px; height:1px; text-indent:-1000em; }
.numeracja #meni_strony { background:#f6f7f9; padding:1em; margin:0 0 2em 0;}
.numeracja #meni_strony ul li { margin:0; display:inline-block;}
.numeracja #meni_strony a:link,.numeracja #meni_strony a:visited { background:#ffffff; border:0; color:#000000; padding:0.3em 0.38em; font-size:0.9em; text-decoration:underline; font-weight:normal; overflow:hidden;  }
.numeracja #meni_strony a:hover,.numeracja #meni_strony a:active,.numeracja #meni_strony a:focus,.numeracja #meni_strony a.check {color:#fdb813; text-decoration:none; transition: all 0.2s ease-in;}


h3.hide {
    display: none;
}

/* header */

header {
  background: var(--header-bg-color);
  padding: 20px 0px;
  max-height: 160px;
  position:sticky;
  width:100%;
  top: 0;
  z-index:999
}

a {
  text-decoration: none !important;
}

#desktop {
  width: 100%;
}

nav {
  max-width: 1440px;
  align-content: center;
  margin: 0 auto;
}

#logo img {
  max-height: 118px;
  height:10vw
    
}

#logo {
  padding: 0 10px;
}

#main-menu  {
  align-content: center;
  background: var(--header-bg-color);
  justify-content: space-between;
  align-items: center;
  flex-grow: 1;
  padding:0 20px;
  font-size:18px;
  flex-wrap:wrap;
}

#main-menu ul {
    padding: 0 20px;
    display: flex;
    list-style: none;
    justify-content: flex-end;
    flex-grow: 1;
    margin:0
}

span.navbar-toggler-icon {
	color: #5885c9;
}
span.navbar-toggler-icon {
	background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgb(232, 188, 131)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
	padding: 19px;
	margin: 0 10px
}
.navbar-toggler{
	border: none !important;
}

#main-menu ul li a {
  color: var(--header-font-color);
  font-weight: 400;
}

#main-menu ul li a:hover {
  color: white;
}

#main-menu .svg:nth-child(n+2) {
  content: url(http://cph-test.ipn.gov.pl/dokumenty/szablonyimg/363-circle.svg);
  max-width:10px;
}


#main-menu ul li {
  flex-grow: 1;
  display:flex;
  justify-content:center;
  align-items: center;
}

a.check span {
  color:white
}

.home svg {
    fill:var(--header-font-color);
}

#rezerwacja, .rezerwacja{
  width:10%;
  display:flex;
  padding-left:25px;
  justify-content:center;
  align-items:center;
}

.res-btn {
    width: 120px;
    padding: 0 20px;
    height:80px;
    background-color:var(--btn-color);
    border-radius:5px;
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
    flex-wrap:nowrap;
    transition:ease-in-out 0.3s;
    font-size:16px;
}

.res-btn a{
    color: white !important;
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
    gap:5px
}

.res-btn svg {
  fill:white
}

.res-btn:hover{
  background-color:var(--header-font-color) ;
}

.res-btn:hover a{
  color:black
}

.res-btn:hover svg{
  fill:black
}

/* menu mobilne */


@media only screen and (max-width: 1200px) {
  #main-menu ul li {
	padding: 7px 0;
	}

  #main-menu ul {
    flex-wrap: wrap;
    display: flex;
    align-items: flex-start;
  }
	#main-menu .svg:nth-child(n+2) {
	content:none;
	padding:0;
}
	.res-btn a {
    display: flex;
    flex-direction: row;
 }
	.res-btn {
		height:60px;
		width: 150px
	}

	.rezerwacja {
		width:150px;
		justify-content: flex-start !important;
	}
	.home {
    flex-grow: 1;
}
}

@media only screen and (max-width: 1300px) {
  
	#main-menu .svg:nth-child(n+2) {
	content:none;
	padding:0;
}

	#main-menu ul {
    flex-wrap: wrap;
  }
  #main-menu ul li.rezerwacja.nav-item {
    justify-content: right;
  }
}


/* strona */

main {
  margin: 0 auto;
  width:100%
}

/* strona glowna */

.sg-main {
  display: flex;
  flex-direction:column;
}

.under {
  max-width: 1440px;  
  margin: 0 auto;
}

#slider{
  position:relative;
}


.item-img {
    width:100%;
    height:80vh;
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
    position:relative;
    color:white;
  &:before {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(110,110,110,1) 100%);
        opacity: .5; 
  }
}

.slider-item{
  display:none;
}

.active{
  display:flex;
  justify-content:center;
  position: relative;
}


.item-details{
  position: absolute;
  z-index:100;
  color:white;
  width: 1150px;
  bottom: 250px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

.item-category{
  text-transform:uppercase;
  font-size:20px;
  letter-spacing:1px;
  /* padding:5px 20px; */
}

.item-name{
  font-size: 40px;
  letter-spacing:1px;
  /* padding:5px 20px; */
  font-weight:500;
  color: white;
}

.carousel-control-next-icon, .carousel-control-prev-icon { 
  width: 4rem !important;
  height: 4rem !important;
}

#slider-block{
  position:absolute;
  width: 1200px;
  height:200px;
  background: var(--header-bg-color);
  left:0;
  right:0;
  margin:30px auto;
  bottom:0;
  color:white;
  display:flex;
  justify-content:flex-start;
  align-items:center
  
}

.block-img {
  background-position: center;
  min-width:130px;
  height:110px;
  background-size:cover;
  border-radius:6px;
  margin-right: 10px;
  align-self:center
}

.block-item {
  display:flex;
  padding: 20px 10px;
  width:33%;
  height:100%
}

.block-details {
  padding:20px 10px;
  align-self:center;
  display:flex;
  flex-direction:column;
  justify-content: flex-start;
  align-self: flex-start;
}

.block-category {
  text-transform:uppercase;
  font-size:14px;
  padding-top:10px
}

.block-name {
  font-size:14px;
  overflow:hidden;
  color: white;
}

.block-name:hover{
  color:var(--header-font-color)
}

/*edukacja blok strona gÃ…â€šÃƒÂ³wna */

#edu-top {
  display:flex;
  flex-direction:row;
  justify-content:space-between;
  align-items:center;
  padding:40px 0
}

.catname {
  font-size: 38px;
  font-weight:900;
}

#edu-top .res-btn {
  padding: 0 20px;
  max-height:60px
}

#mp-edu{
  display:flex;
  justify-content:space-evenly;
  align-items:center;
  gap:25px;
  margin-bottom: 100px;
}

.mpedu-item{
  padding:20px;
  border:1px solid var(--header-font-color);
  width:33.33%;
  height:275px;
  border-radius:5px;
  background-color:#e0e6f5;
  display:flex;
  flex-direction:column;
  justify-content: space-around
}
.edu-icon {
    width: 60px;
    height: 40px;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 10px;
}

.edu-name{
  font-weight:600;
  font-size:24px;  
  padding: 0 10px;
  color:black;
}

.edu-name:hover{
  color:var(--header-font-color)
}

.edu-desc{
  padding: 0 10px;
  margin-top:10px;
  color:#767676;
  font-size:18px
}

.mp-edulink {
  color:#5885c9;
  font-weight:600;
  font-size:18px;
  padding:10px
}

/* blok1 sg*/

.bmp1-img {
    background-image: url('/dokumenty/szablonyimg/363-bg1.jpg');
    width: 900px;
    height: 600px;
    background-size: cover;
    border-radius: 25px;
    float:right;
  background-position:center;
    
}

.bmp1-desc {
    background-color: white;
    width: 700px;
    height: 470px;
    padding: 64px 48px;
    border-radius: 10px;
    position:absolute;
    top: 60px;
}

.bmp1-desc span {
    font-size: 36px;
    font-weight:900;
;
    line-height:1.3

}

.bmp1-desc div{
    font-family:'Figtree';
    font-size: 20px;
    color:#5c6b8d;
    padding: 20px 0;
}

.blok-mp1 {
    position: relative;
    height: 600px;
    margin-bottom: 150px;
    margin-top: 50px;
}

.bmp2-img {
  width: 615px;
  height: 410px;
  background-size: cover;
  border-radius: 15px;
}

.bmp2-desc a {
  color: #444749;
  font-weight: 600;
  font-size: 18px;
  padding: 10px 0;
}

.bmp2-desc {
  color: #666;
  max-width: 610px;
  font-size: 17px;
  font-family: "Figtree";
  padding: 50px 20px;
}

.bmp2-desc span {
  color: black;
  font-size: 36px;
  font-weight: 600;
}

.bmp2-desc ul {
  padding: 25px 0px;
  list-style: none;
  margin:0;
  display:grid;
  gap:1rem
}

.bmp2-desc li{
	display:grid;
	grid-template-columns:0 1fr;
	gap:1.75em;
	align-items:start
}

.bmp2-desc ul li:before {
  content: "\2713";
  color: #444749;
}

.bmp2-item {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  padding-bottom:100px
}

.reverse {
  flex-direction: row;
}


/* aktualnoÃ…â€ºci strona gÃ…â€šÃƒÂ³wna */

#news-container {
    color:white;
    background-color:#111827;
}

#news-container span {
    font-size:36px;

}

#news-inside {
	max-width: 800px;
	margin: 0 auto;
	min-height:300px;
	padding: 100px 0;
	display: flex;
	flex-direction: column;
}

.shape {
    background-color:#f0f2fb;
    width:100%;
    height:50px;
    border-radius: 0% 0% 50% 50% / 0% 0% 100% 100%;
}

#news {
    display: flex;
}

#news-inside span{
   font-weight:bold;
   margin: 0 auto;
}

.news-item {
    padding: 30px 0 0;
}

.news-intro{
    font-size:24px;
    padding:20px 0 40px
}

.news-name{
    font-weight:bold;
    font-size:18px;
    max-width:60%;
    color:white
}

.news-image{
    width:120px;
    height:120px;
    background-size:cover;
    background-repeat:no-repeat;
    border-radius:50%
}

.news-bottom{
    display:flex;
    align-items:center;
    gap:20px;
}

.news-button{
    background:none;
    border:none;
    height:60px;
    align-self:end
}

.news-button svg {
    fill:white;
   
}

div#news-nav {
    position: absolute;
    z-index: 101;
    bottom:0;
    right:0
}

@media only screen and (max-width: 1024px) {
 .item-details{
  width:100%
  } 
}

@media only screen and (max-width: 1024px) {
 .item-details{
  width:100%
  } 
}

/* Szablon kategorii wydarzenia */

.cattop .catname {
    color: var(--header-font-color);
    font-size:50px;
    margin:0 auto;
    padding:25px;
}

.cattop{
    background-color:var(--header-bg-color);
    margin: 60px auto;
    width:98%;
    padding:25px;
    display:flex;
    flex-direction:column;
    border-radius:10px
}

.cattop .res-btn {
	min-width: 160px;
  	height: 60px;
	flex-direction:row;
    padding:10px 20px;
}

.cattop .res-btn a{
	flex-direction:row;
    font-size:18px;
    gap:10px
}

.catbtns{
    gap:15px;
    padding:0 0 20px 0
}

.catinside {
    display:flex;
    flex-direction:column;
    margin:0 auto
}

.cattop .catbtns {
    display:flex;
    flex-direction:row;
  	justify-content: center;
}

.g{fill:none;stroke:#ffffff;}

.newsimg {
    width: 100%;
    height:400px;
    display:block;
    background-size:cover;
    border-radius:10px;
    box-shadow: 0 0 10px #e8bc83 !important;
    position:relative;
    background-position: center;
}

.newsblock div {
    background-color:white;
    max-width:600px;
    display:flex;
    flex-direction:column;
    padding:30px;
    border-radius:7px;
    box-shadow:0 20px 60px rgba(52, 48, 144, 0.08) !important;
    margin: 0 auto;
    position:relative;
    top:-40px;
}

.newscat {
    display:flex;
    flex-wrap:wrap;
    padding: 30px 15px;
    justify-content: space-between;
    gap: 20px;
}

.newsdate {
	font-size:12px;
	font-style:'Figtree';
	color:#767676
}

.newsname {
	text-decoration:none;
	color:black;
	font-size:22px;
	font-style:'Figtree';
}

/* strefa technologii*/

.st-banner {
	height: 685px;
    background-size: cover;
    background-position: center;
    position:relative;
    color:white;
    &:before {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: black;
        opacity: .6;
        z-index:
  }
    
}

.st-inside {
    width:1400px;
    margin:0 auto;
    display:flex;
    flex-direction:column;
    height: 100%;
    justify-content: center;
}
/*.st-inside.ontop {
  padding: 200px 0 90px 0;
}*/
.st-inside * {
   max-width:760px;
}

span.stb-t {
    padding-top: 50px;
    font-size: 64px;
    font-weight: 600;
}

span.stb-i {
    font-size: 20px;
    padding: 20px 0 40px;
    line-height: 1.8;
}

.st-buttons {
    display: flex;
    justify-content: space-between;
    text-transform: uppercase;
    padding: 50px 0;
}

.st-btn {
	font-size:20px;
	font-weight:700;
	color:white;
	letter-spacing:1px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
}

.st-card {
    width: 100%;
    height: 299px;
    background-color: var(--header-bg-color);
    display: flex;
}

.st-cards.under {
    display: flex;
    flex-direction: column;
    gap: 50px;
    padding: 50px 0;
}

.st-img {
    height: 100%;
    width: 100%;
    background-size: cover;
    padding: 0px;
    background-position: center 47%;
}

.st-txt {
    width: 100%;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 30px;
}

span.st-t {
    font-size: 30px;
    padding: 20px 0;
}

span.st-i {
    font-size: 15px;
}

.st-cardbtn {
    background-color: #2868c9;
    width: 120px;
    padding: 7px 10px;
    color: white;
    text-align: center;
    font-size: 14px;
    margin: 20px 0;
}

/* edukacja */

.zajawkowe {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 50px;
    margin-bottom: 50px;
	gap:20px
}

.z-item {
    flex: 1 0 calc(33% - 20px);
    height: 680px;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position:relative;
}

.z-inside {
    display: flex;
    justify-content: center;
    background-color: rgba(240, 242, 251, 0.4);
    height:280px;
    width: 370px;
    flex-direction:column;
}

@media only screen and (max-width: 1200px) {
    .z-item {
    width: 50%;
}

    .edu{font-size:36px}
}

.edu {
    margin: 75px 0 100px;
    color: #5885c9;
    font-size: 46px;
    text-align: center;
    font-weight: 600;
    border-bottom: 3px solid var(--header-font-color);
    padding: 10px;
}

/* kontakt */ 

.kontakt {
    height: 1000px;
    background-size: cover;
    background-position: center;
    position: relative;
}

.kon-panel {
    height: 400px;
    background-color: #111827;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index:1
}

.kon {
    background-color:white;
    width:600px;
    padding:30px;
    border-radius:5px;
    font-size:20px;
    margin: 100px auto;
    position:relative;
    z-index:2;
    font-family: 'Figtree';
}

.kon-name{
    font-size:46px;
    font-weight:600;
    color:white;
    border-bottom: 3px solid var(--header-font-color);
    width:1200px;
    margin: 0 auto;
    text-align:center;
    padding:120px 0 0;
    
}

.kon-btm{
    color:white;
    display:flex;
    position:relative;
    z-index:2;
    align-items: center;
    justify-content: center;
    font-family: 'Figtree';
}

.kon-icon {margin: 20px 0;}

span.kon-big {
    padding-bottom: 20px;
}

.kon-btm ul {
    list-style:none;
    font-size:24px;
    display:flex;
}
.kon-btm li {
    padding: 0 90px;
    display:flex;
    flex-direction: column;
    width: 50%;
}

.kon-btm li:first-child {
    align-items: flex-end;
    border-right:1px solid #5c6b8d
}

.kon-content p{
    line-height:1.8
}

.z-name {
    height: 63px;
    align-content: center;
    padding: 0 20px;
    color: white;

    font-size: 26px;
    font-weight: 600;
}

.s-divided {
    flex-grow: 1;
    display: flex;
    border-top: 1px black solid;
    border-bottom: 1px solid black;
}

.z-inside  a {
    height:53px;
    align-items: center;
    justify-content:center;
    display:flex;
    text-transform: uppercase;
    color: white;
    width:100%;
    transition:ease-in-out 0.3s
}

.z-inside  a:hover {
    background-color:#5885c9;
    transition:ease-in-out 0.3s
}


.z-empty {
    width: 15%;
    border-right:1px solid black
}

.z-intro {
    width: 70%;
    padding: 20px;
    color: white;
    font-family: 'Figtree';
    font-size: 17px;
    flex-grow: 1;
}

/*ksiegarnia*/

.book {
    position: relative;
    padding: 50px;
    background-size: cover;
    background-position: center;
}

.b {
    background: white;
    width: 1200px;
    margin: 50px auto;
    display: flex;
}

.b-side {
    background-color: var(--header-bg-color);
    display: flex;
    flex-direction: column;
    padding: 30px 20px;
    width: 25%;
    font-family: 'Figtree';
}

.b-content {
    padding: 50px 100px;
    width: 75%;
    font-family: 'Figtree';
}

.b-name {
    color: white;
    font-size: 28px;
    padding: 20px 0;
}

.b-att,.b-attname {
    font-size: 25px;
    color: var(--header-font-color);
}

.b-att {
    margin-top: 10px;
    margin-bottom: 10px;
}

/*strona*/

.strona-banner {
    position: relative;
    width: 100%;
    height: 80vw;
/*    max-height: 800px; */
  	max-height: 640px;
    background-size: cover;
    background-position: center;
}

.strona-inside {
    color: white;
}

.strona-inside {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
}

.strona-nazwa {
    font-size: 40px;
    max-width: 1040px;
    padding: 20px 0;
    text-align: center;
}

.strona-kategoria {
    font-size: 18px;
}

.s-main {
    margin: 50px 0;
    box-shadow: 10px 20px 30px #cfcfea !important;
    padding: 20px;
    width: 100%;
}

.strona {
    display:flex;
    gap:20px
}

.s-wydarzenia {
    width: 35%;
}

.block-topname {
    background: var(--header-bg-color);
    width: fit-content;
    5px: 1;
    padding: 5px 10px;
    color: white;
    text-transform:uppercase;
}

.block-top {
    border-bottom: 2px solid var(--header-bg-color);
    margin-top: 50px;
}

/* galeria*/

.gallery ul {
    list-style:none;
    display:flex;
    flex-wrap:wrap;
    padding:0;
    gap:10px
}

.image{
    height: 300px;
    flex: 1 0 calc(25% - 10px);
}

.image-3{
    height: 250px;
    max-height: 400px;
    flex: 1 1 calc(33% - 10px);
}

.image-3 a,.image a{
    display:block;
    width:100%;
    height:100%;
    background-size:cover;
}


/*blok wydarzenia side*/

.s-wydarzenia .wydarzenia-blok {
    display: flex;
    gap: 20px;
    flex-direction: column;
    margin: 20px 0;
}


.wyd-name {
    background-color: white;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 10px 20px #afafaf;
    font-size: 18px;
    color:black
}

.s-wydarzeniablok .wydarzenia-blok {
    flex-wrap:wrap;
    display:flex;
    gap:20px;
    padding:20px 0
}

.s-wydarzeniablok .wydarzenia-blok .wyd-name {
    flex: 1 0 calc(50% - 20px)   
}

/*edukacja blok poboczny*/

.edimg {
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 130px;
    border-radius:5px;
    display:flex;
    margin-bottom: 10px;
}

.ed-blok {
    display: flex;
    flex-wrap: wrap;
    gap:20px;
    padding:20px 0
}

.editem {
    flex: 1 0 calc(50% - 20px);
    color: black;
}

.edname {
    color: black;
}

.edcat {
    background-color:var(--header-bg-color);
    width:fit-content;
    height:fit-content;
    padding:5px;
    color:white;
    align-self:end;
    margin:5px
}

/* edu zajawki*/

.cat-nameblue {
    font-size:46px;
    font-weight:600;
    color:var(--header-bg-color);
    border-bottom: 3px solid var(--header-font-color);
    margin: 0 auto 80px auto;
    text-align:center;
    padding:60px 0 10px;
}

.st-cards.less-width .st-card {
    margin: 20px auto;
    }

.less-width {
    max-width: 1200px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
}

.cat-flex {
    display: flex;
    flex-direction: column;
    justify-items: center;
}

/* aktualnosci */

.aktuimg {
    width: 100%;
    height: 260px;
    background-size: cover;
    background-position: center;
}

.a-item.carousel-item.aktu-car.active {
    padding:20px 0
}

.aktucaru {
    color:black;
	width:49%;
	margin:
}

.car-left{
	float:left;
}
.car-right{
	float:right;
}

button.akt-button {
    background-color: var(--header-bg-color);
    color: var(--header-font-color);
    border: none;
    padding: 5px 10px;
}

/*strona samodzielna przycisk rezerwacje*/

.ssam-btn a {
    color: white;
    padding: 10px 20px;
}

.ssam {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: center;
    gap:20px;
  padding:20px 0
}

.ssam-svg svg {
    fill:var(--header-bg-color)
}


span.ssam-name {
    font-size: 24px;
}

span.ssam-text {
    font-size: 14px;
    color: gray;
}


/* Footer */
#footer {
  background: var(--header-bg-color);
}
.footer-content {
  display: flex;
  max-width: 1440px;
  margin: auto;
  padding: 34px 0;
  flex-direction:column
}
#footer svg {
  fill: #fff;
}
#footer .logo img {
  max-height: 81px;
  width: auto;
}
#footer li {
	list-style:none;
  	margin-bottom:12px;
	text-align:right
}
#footer li a {
  font-size: 18px;
  color: #fff;
  line-height:1.3;
}
.footer-right p {
  color: var(--header-font-color);
  font-size: 18px;
}
#footer #rezerwacja {
	width:auto;
  padding-left:0;
  justify-content: unset;
}
#footer .res-btn {
	min-width: 158px;
  	height: 60px;
	flex-direction:row
}

#footer .res-btn a{
	flex-direction:row;
	gap: 15px
}

.footer-up {
    display:flex;
    justify-content:space-between;
}

.footer-up .footer-left {
    display: flex;
    flex-direction:column;
    gap:20px
}

.social-media {
	display:flex;
	gap:30px
}

#footer .res-btn {
	min-width: 158px;
  	height: 60px;
	flex-direction:row
}


.footer-bottom {
    display:flex;
    justify-content:space-between;
    margin-bottom:10px;
    border-top: 1px solid white;
    padding-top:25px;
    align-items:center
}

@media only screen and (max-width: 1300px) {
    .footer-content {
        padding:34px
    }
}
@media only screen and (max-width: 500px) {
    .footer-up {
        flex-direction:column;
        align-items: center;
    }
    .footer-up ul{
        padding:20px 0;
    }
    #footer li{
        text-align:center;
    }
    .social-media {
    justify-content: center;
        padding:20px 0
}
}

/*SG mobilna*/
@media only screen and (max-width: 1480px) {
  .under {
    width:100%;
    padding:0 20px
 }
  a.edu-name {
    font-size:19px
  }

  .edu-desc, a.mp-edulink {
    font-size:16px
  }

}

@media only screen and (max-width: 1300px) {
  .bmp2-desc {
    width:40%
  }
  .bmp1-desc {
	padding: 44px 38px;
    width: 55%;
    height:fit-content
    /* position:inherit; */
  }

  .bmp1-desc span.memoriabold {
    font-size:26px
  }

  .bmp1-desc div {
    font-size:20px
  } 

  .bmp1-img {
    width: 700px;
    height: 500px;
    background-position:center
  }  

}



@media only screen and (max-width: 1200px) {
  
  a.edu-name {
    font-size:19px
  }

  .edu-desc, a.mp-edulink {
    font-size:16px
  }

  .mpedu-item {
    height:325px;
  }

  .bmp2-img {
    width: 475px;
    height: 300px;
        background-position:center;

  }
  .bmp2-desc span.memoriabold {
    font-size:24px
  }

  .bmp2-desc ul {
    font-size:15px
  }

  .bmp2-desc a {
    font-size:16px !important
  }
  
  div#blok-mp2 {
    align-items:center
  }

  .news-intro {
    font-size:20px
  }

  a.news-name {
    font-size:16px
  }
  div#news-inside span.memoriabold {
    font-size:30px
  }
}

@media only screen and (max-width: 1000px) {
  
  a.edu-name {
    font-size:20px
  }

  .edu-desc, a.mp-edulink {
    font-size:18px
  }
  div#mp-edu {
    flex-direction:column
  }
   .mpedu-item{
     width:100%;
     height:300px
   }

  .bmp1-desc span.memoriabold {
    font-size:20px
  }

  .bmp1-desc div {
    font-size:17px
  } 
}

@media only screen and (max-width: 900px) {
  .bmp2-item{
    flex-direction:column;
    width:100%
  }
  .bmp2-img {
    width: 100%;
    height: 400px;
  }
  .bmp2-desc {
    width: 100%;
  }
  .bmp2-desc ul {
    font-size:17px
  }
 .bmp2-desc span.memoriabold {
    font-size:30px
  }
  .bmp2-desc a {
    font-size:18px !important
  }
  #news-inside{
  padding:100px 20px;
  }

  .blok-mp1 {
    /* display:flex; */
    flex-direction:column;
    height: 700px;
    margin: 70px 0 !important;
    align-items: center;
  }

 .bmp1-desc  {
    position:initial;
    width: 90%;
    margin-top: -50px;
    margin-left: auto;
    margin-right: auto;
    /* margin-bottom: 150px; */
    padding: 40px;
  }

  .bmp1-img {
     float:none;
     width: 100%;
     height:50%
  }  

   .bmp1-desc span.memoriabold {
    font-size:28px
  }


}

@media only screen and (max-width: 750px) {
  .bmp2-item{
    flex-direction:column;
    width:100%
  }
  .bmp2-img {
    width: 100%;
    height: 300px;
  }
  .bmp2-desc {
    width: 100%;
  }

  .news-name {
    max-width: 50%;
  }
  .news-image {
    width: 80px;
    height: 80px;
  }


  
}

@media only screen and (max-width: 600px) {

   .bmp1-desc span.memoriabold {
    font-size:24px
  }

  .bmp1-desc div {
    font-size:18px
  } 
  .bmp1-desc  {
    padding: 20px;
    margin-bottom:30px !important
  }

      .blok-mp1 {
     
        height: 600px;
      }
}

@media only screen and (max-width: 450px) {

  .news-image {
    width: 80px;
    height: 80px;
  }

  .news-button svg{
    width:30px !important;
    height:30px !important
  }
  
  .bmp1-desc span.memoriabold {
    font-size:18px
  }

  .bmp1-desc div {
    font-size:16px
  } 
  
}

@media only screen and (max-width: 350px) {

  
  .news-button svg{
    width:20px !important;
    height:20px !important
  }
  
  .news-name {
    max-width: 50%;
  }
  .news-image {
    width: 60px;
    height: 60px;
  }
  
}

.news-image {
  background-position:center
}

@media only screen and (max-width: 1440px) {
.item-details {
width: 950px;
bottom: 250px;
}

.item-category{
font-size:18px;
}
.item-name{
font-size: 32px;
}
#slider-block {
width: 1000px;
}
}


@media only screen and (max-width: 1200px) {
.item-img {
width:100%;
height:60vh;
}

.carousel-control-prev, .carousel-control-next {
height:60vh;
}
.item-details {
width: 800px;
bottom: 250px;
}

.item-category{
font-size:18px;
}
.item-name{
font-size: 32px;
}
#slider-block {
width: 980px;
height:200px
}

.block-img {
width:100px;
height:80px;
}

.block-item{
padding:0 20px
}

.block-name,.block-category {font-size:14px }

.block-details{
align-self:center;
}

#slider-block {
position:initial;
margin:0;
width:100%
}

.item-details {
width: 80%;
bottom: 50px;
}
}

@media only screen and (max-width: 1000px) {
.block-name,.block-category {font-size:18px }

#slider-block {
flex-direction:column;
height:fit-content
}

.block-item {
display: flex;
padding: 20px 10px;
width: 100%;
height: 100%;
}

        .item-category{
font-size:18px;
}
.item-name{
font-size: 28px;
}

}

@media only screen and (max-width: 760px) {

.item-img {
width:100%;
height:50vh;
}

.carousel-control-prev, .carousel-control-next {
height:50vh;
}

    .item-category{
font-size:14px ;
}
.item-name{
font-size: 24px;
}

}

@media only screen and (max-width: 760px) {
div#edu-top .res-btn {
    width: 100px !important;
}
.catname {
    font-size: 32px;
}
    
.item-img {
width:100%;
height:40vh;
}

.carousel-control-prev, .carousel-control-next {
height:40vh;

}

    .item-category{
font-size:14px ;
}
.item-name{
font-size: 20px;
}

}


@media only screen and (min-width: 1200px) {
.carousel-control-next-icon, .carousel-control-prev-icon {
  width: 4rem !important;
  height: 4rem !important;
}
}

div#edu-top .res-btn {
    width: 200px;
}

/*zajawki wydarzenia aktualnosci mobile */

@media only screen and (max-width: 1440px) {
    .newsimg {
    background-position:center;
    height:30vw
    }

    .newsdetails {
    padding:20px;
    width: 80% !important;
}
    .newsname{
        font-size:20px
    }
}

@media only screen and (max-width: 1000px) {
   .newscat {
    flex-direction:column;
}
    .newsimg {
    height:50vw
    }
	.newsblock {
     width:100% !important ;
}
}


.newsblock {
    width:calc(50% - 10px);
}

@media only screen and (max-width: 700px) {
   .cattop .catbtns {
       flex-direction:column;
       align-items: center;
       width: 100%;
   }
}

@media only screen and (max-width: 500px) {
   .cattop .catname{
       font-size:32px;
       padding:30px 0
   }
    .newsname{
        font-size:18px
    }
    .newsdetails {
    padding:20px;
    width: 90% !important;
}
}

.xlong{width:230px}

/*st mobile*/

.st-card {
    width: 100%;
    height: 299px;
    background-color: var(--header-bg-color);
    display: flex;
}

@media only screen and (max-width: 1440px) {
    .st-inside {
        width:100%;
        padding:30px
    }
    .st-cards.under {
    padding: 50px 30px;
}

    span.st-t {font-size:24px}


}
@media only screen and (max-width: 700px) {
    .st-buttons {
    flex-direction:column;
        align-items:flex-start;
        row-gap:20px;
}
    .cat-nameblue{font-size:38px}
span.stb-t.memoriabold {font-size:38px}

    .st-card{
        flex-direction:column;
        height: 600px;
  }
}  
  /* ksiegarnia mobile*/
  
  @media only screen and (max-width: 1400px) {
    .kon-name.ontop {width:100%}
    .b.ontop {width:100%}
}

@media only screen and (max-width: 1000px) {
    .b.ontop {flex-direction:column}
    .b-content {width:100%; padding:50px}
    .b-side {width:100%;align-items: center;}
    .b-name,.b-attname{text-align:center};
	
}

@media only screen and (max-width: 600px) {
    .b-content {padding:50px 20px}
    .book{padding:50px 20px}
    .book span {font-size:16px !important}
    .b-att, .b-attname {font-size:20px}
    .b-name {font-size:26px}
}

/*kontakt mobile*/

@media only screen and (max-width: 1200px) {
    .kon-btm ul {
       flex-direction: column;
       padding:0
    }
   .kon-panel {
      height: 500px;
   }
   .kontakt {height: 1100px;}
   .kon-btm li:first-child {
    align-items: flex-end;
    border-bottom: 1px solid #5c6b8d;
    border-right:none;
    padding-bottom: 20px;
}
   .kon-btm li{
      width:100%;
      padding:0
   }

   .kon {
    margin: 100px auto 50px;
   width:100%
   }

.blok-mp1 {
    height: 800px;
}
	
}


@media only screen and (max-width: 375px) {
   span.kon-big {font-size:20px}

span.kon-small {font-size:18px} 

}

/*strona mobile*/

iframe {
    width: 100%  !important;
    height: 500px;
}

@media only screen and (max-width: 1200px) {
    iframe {
    height: 300px;
    }
}

@media only screen and (max-width: 1140px) {
.editem {
    flex: 1 1 calc(100% - 20px);
    color: black;
}

    .edimg {
    height: 200px;
    }

    .strona-nazwa {
    font-size: 30px;
    width: 100%;
    }

}

@media only screen and (max-width: 900px) {

    .strona-nazwa {
    font-size: 20px;
}

    .strona{
        flex-direction:column
    }

    .s-main{width:100%}
    iframe {
    height: 500px;
    }

    .s-wydarzenia{
        width:100%
    }
.editem {
    flex: 1 1 calc(50% - 20px);
    color: black;
}
    .strona img{
        height: auto !important;
    }
}

@media only screen and (max-width: 500px) {
.editem, .wyd-name {
    flex: 1 1 calc(100% - 20px);
    color: black;
}
     .wyd-name {
    width:100%
}
 .strona a {
     display: block;
 }
    iframe {
    height: 300px;
    }
}
@media only screen and (max-width: 900px) {
   .image,.image-3, .imgone a, .imgone{
    height: 500px !important;
    flex: 1 0 calc(100% - 10px);
}

}

@media only screen and (max-width: 600px) {
   .image,.image-3, .imgone a, .imgone {
    height: 300px !important;
    flex: 1 0 calc(100% - 10px);
}
    .car-left{
	float:none;
}
.car-right{
	float:none;
}
    .aktucaru{
        width:100%
    }

.s-content {font-size:16px}
}


/*buttony*/

.btn-section {
    display: flex;
    gap:10px
}

span.btext {
    font-size: 18px;
    font-weight: 400;
    color:white
}

.btn-section a {
    width:160px;
    height:50px;
}

a.res-btn.btn-white {
    background-color: white;
    border: 1px solid #444749
}

a.res-btn.btn-white span {
    color: #444749;
   
}

a.res-btn.btn-white:hover{
  background-color:var(--header-font-color) ;
    border: 1px solid var(--header-font-color)
}

a.res-btn.btn-white:hover span{
  color:black
}

/* o nas */

.about-txt {
    background-color: white;
    padding: 30px;
    border-radius: 5px;
    color: #5c6b8d;
    font-size: 20px;
    box-shadow:0 20px 60px rgba(52, 48, 144, 0.08) !important;
	margin:50px 0
}

.con-det {
    display: flex;
    padding: 25px;
    background-color: white;
    border-radius: 5px;
    margin-bottom: 35px;
    min-height: 150px;
    justify-content: space-evenly;
}

.condettxt {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

span.bcon {
    font-size: 24px;
    font-weight: 600;
}

.condettxt.coni2 {
    gap: 10px;
    align-items: center;
}



.condettxt.conadres {
    -:
    end;
    width: 40%;
    border-right: 1px solid #dddddd;
}

span.scon {
    color: #5b5d62;
}

.condettxt.coni2 .bcon{
	font-size: 20px;
}


@media only screen and (max-width: 1000px) {
.con-det{
	flex-direction:column;
	align-items:center;
	gap:50px
}

.condettxt.conadres{
	border:none;
	 gap: 10px;
	 align-items: center;
}

	
}


.btn-section svg {
    margin-right:5px
}

.margin_y20 {
  margin:20px 0 20px 0
}


.map-object { position:relative; padding:1em; margin:0; width:auto; height:auto; box-sizing:border-box; }
.map-object strong { display:block; margin:0 0 0.8em 0; font-family:var(--font); text-align:left; font-size:1.2em; line-height:1em; }
.map-object p { font-family:var(--font); text-align:left; font-size:1em; line-height:1.2em; margin:0; }
.map-object a.button:link, .map-object a.button:visited { padding:1em; margin:1em 0; }
.map-object .forms { width:350px; }